/* TODO: make this pretty and complete! */

.tx_avbranche .map
{
  position:relative;
  height:465px;
}
.tx_avbranche .map_inner
{
  background: url('vhs-assets-css-64d4617f286da69dafa8ae67f9745408.png') repeat scroll left top white;
  height:424px;
}
.tx_avbranche .map_inner .worldwide
{
  width:200px;
  height:150px;
}
.tx_avbranche .map_inner .worldwide .teaser
{
  margin-top:20px;
}
.tx_avbranche .map_inner .europe
{
  color: #001950;
  font-family: FrutigerNeueLTW02-CnBlk_775104,Arial;
  font-size: 16px;
  line-height: 17px;
  position:absolute;
  left:305px;
  top:15px;
}
.tx_avbranche ul,
.tx_avbranche li
{
  list-style:none;
  margin:0px;
}
.tx_avbranche .map_inner .marker
{
  width:10px;
  height:10px;
  position:absolute;
}
.tx_avbranche .map_inner .marker
{
  background: url('vhs-assets-css-f06564c3823267fe7d99a7ec905c2501.png') no-repeat scroll -1px -433px transparent;
}
.tx_avbranche .map_inner .marker.headquarter
{
  background: url('vhs-assets-css-f06564c3823267fe7d99a7ec905c2501.png') no-repeat scroll -1px -445px transparent;
}
.tx_avbranche .map_inner .tooltip
{
  position:absolute;
  left:0px;
  top:0px;
  width:220px;
  height:170px;
  z-index:2;
  color:white;
}
.tx_avbranche .map_inner .tooltip .left_top_corner
{
  height:5px;
  margin-right:5px;
  background:url('vhs-assets-css-638ee8f6b5abf9879c58c53b4e3cc00b.png') repeat scroll left top white;
}
.tx_avbranche .map_inner .tooltip .right_top_corner
{
  position:absolute;
  right:0;
  top:0;
  height:5px;
  width:5px;
  background:url('vhs-assets-css-638ee8f6b5abf9879c58c53b4e3cc00b.png') repeat scroll right top white;
}
.tx_avbranche .map_inner .tooltip .left_bottom_corner
{
  height:5px;
  background:url('vhs-assets-css-638ee8f6b5abf9879c58c53b4e3cc00b.png') repeat scroll left -13px white;
  margin-right:5px;
}
.tx_avbranche .map_inner .tooltip .right_bottom_corner
{
  height:5px;
  width:5px;
  position:absolute;
  margin-top:-5px;
  right:0;
  background:url('vhs-assets-css-638ee8f6b5abf9879c58c53b4e3cc00b.png') repeat scroll right -13px white;
}
.tx_avbranche .map_inner .tooltip h4
{
  color:white;
  margin-bottom:2px;
}
.tx_avbranche .map_inner .tooltip .inner
{
  background: url('vhs-assets-css-42296def7b6b3e95e49ddcedbe9986ca.png') repeat scroll left top white;
  position:relative;
  padding:20px;
}
.tx_avbranche .map_inner .tooltip .inner .close
{
  position:absolute;
  top:0;
  right:0;
  background: url('vhs-assets-css-f06564c3823267fe7d99a7ec905c2501.png') no-repeat scroll -1px -511px transparent;
  height:15px;
  width:15px;
}
.tx_avbranche .map_inner .tooltip span
{
  display:block;
}
.tx_avbranche .map_inner .tooltip .contact
{
  margin-top:10px; 
}
.tx_avbranche .map_inner .tooltip .contact span,
.tx_avbranche .map_inner .tooltip .contact a
{
  display:block;
  padding-left:15px;
  color: white;
  background:url('vhs-assets-css-f06564c3823267fe7d99a7ec905c2501.png') no-repeat transparent;
}
.tx_avbranche .map_inner .tooltip .contact a:hover
{
  text-decoration: underline !important;
}

.tx_avbranche .map_inner .tooltip .contact span.phone
{
  background-position: 0px -229px;
}
.tx_avbranche .map_inner .tooltip .contact span.fax
{
  background-position: 0px -214px;
}
.tx_avbranche .map_inner .tooltip .contact a.mail
{
  background-position: 0px -841px;
}
.tx_avbranche .map_inner .tooltip .contact a.www
{
  background-position: 0px -816px;
}
.tx_avbranche .map_inner .overlay
{
  position:absolute;
  right:42px;
  top:0px;
  width:380px;
  z-index:2;
  color:white;
}
.tx_avbranche .map_inner .worldwide .overlay .overlay_box
{
  padding:20px;
}

.tx_avbranche .map_inner .worldwide .overlay .overlay_box .col_left
{
  float:left;
  margin-right:70px;
}
.tx_avbranche .map_inner .worldwide .overlay .overlay_box .col_right
{
  float:left;
}
.tx_avbranche .map_inner .worldwide .overlay .inner .close
{    
  top:-20px;
  right:-20px;
}

/* europe */
.tx_avbranche .map_inner .worldwide .overlay .c_europe
{
}
/* america */
.tx_avbranche .map_inner .worldwide .overlay .c_america 
{
  
}
/* asia */
.tx_avbranche .map_inner .worldwide .overlay .c_asia
{
  margin-top:62px;
}

.tx_avbranche .map_inner .overlay .continent h4
{
  color:white;
}
.tx_avbranche .map_inner .overlay .inner
{
  margin:0 5px;
}

.tx_avbranche .map_inner .overlay .left_top_corner
{
  height:5px;
  margin-right:5px;
  margin-left:16px;
  background:url('vhs-assets-css-638ee8f6b5abf9879c58c53b4e3cc00b.png') repeat scroll left top transparent;
}

.tx_avbranche .map_inner .overlay .right_top_corner
{
  position:absolute;
  right:0;
  top:0;
  height:5px;
  width:5px;
  background:url('vhs-assets-css-638ee8f6b5abf9879c58c53b4e3cc00b.png') repeat scroll right top transparent;
}

.tx_avbranche .map_inner .overlay .overlay_box
{
  margin-left:16px;
  background:url('vhs-assets-css-42296def7b6b3e95e49ddcedbe9986ca.png') repeat scroll left top transparent;
}

.tx_avbranche .map_inner .overlay .left_bottom_corner
{
  height:5px;
  background:url('vhs-assets-css-638ee8f6b5abf9879c58c53b4e3cc00b.png') repeat scroll left -13px transparent;
  margin-right:5px;
  margin-left:16px;
}

.tx_avbranche .map_inner .overlay .right_bottom_corner
{
  height:5px;
  width:5px;
  position:absolute;
  bottom:0;
  right:0;
  background:url('vhs-assets-css-638ee8f6b5abf9879c58c53b4e3cc00b.png') repeat scroll right -13px transparent;
}

.tx_avbranche .map_inner .overlay .arrow_left
{
  position:absolute;
  left:0px;
  top:8px;
  width:16px;
  height:19px;
  background:url('vhs-assets-css-638ee8f6b5abf9879c58c53b4e3cc00b.png') repeat scroll left -31px transparent;
}


.tx_avbranche  .legend
{
  position:absolute;
  right:10px;
  bottom:10px;
}
.tx_avbranche  .legend span
{
  display:block;
  height:16px;
  float:left;
  margin-left:10px;
  padding-left:20px;
}
.tx_avbranche  .legend span.headquarter
{
  background: url('vhs-assets-css-f06564c3823267fe7d99a7ec905c2501.png') no-repeat scroll -1px -458px transparent;
}
.tx_avbranche  .legend span.agencyabroad
{
  background: url('vhs-assets-css-f06564c3823267fe7d99a7ec905c2501.png') no-repeat scroll -1px -477px transparent;
}
.tx_avbranche .map_inner .overlay .inner
{
  position:relative;
}
.tx_avbranche .map_inner .overlay .inner a.tooltip_trigger
{
   background: url('vhs-assets-css-f06564c3823267fe7d99a7ec905c2501.png') no-repeat scroll -1px -496px transparent;
   padding-left:10px;
   color:#ffffff;
}
.tx_avbranche .map_inner .overlay .inner .close
{    
  background: url('vhs-assets-css-f06564c3823267fe7d99a7ec905c2501.png') no-repeat scroll -1px -511px transparent;
  height: 15px;
  position: absolute;
  right: 0;
  top: 0;
  width: 15px;
}

.tx_avbranche .static_branches
{
  margin-top:40px;
}

/* $0 - Index ////////////////////////////////////////////////////////////////*/

.tx_avdownload .top
{
  border-bottom: 1px solid #E5E6E8;
  min-height:50px;
  padding:10px 0px 20px;
}

.tx_avdownload .top.nofilter
{
  min-height:20px;
}

/* filter */
.tx_avdownload .top .filter
{
  float:left;
}
.tx_avdownload .top .filter label
{
  display:block;
}
.tx_avdownload .top .question
{
  float:right;
  width:300px;
}
.tx_avdownload .top .question_left
{
  float:left;
  width:300px;
}

.tx_avdownload .filter .form_row.last
{
  padding-bottom:0px;   
}

.tx_avdownload .form_row .selectbox
{
  width:235px;
}

ul.selectbox.items.sb_default.mediacenter_filter
{
  width:232px;
}

.selectbox .mediacenter_filter .display .text
{
  width:auto;
}

ul.selectbox.items.sb_default.mediacenter_filter .optgroup
{
  padding:8px 0;
}

ul.selectbox.items.sb_default.mediacenter_filter .optgroup .label
{
  padding: 2px 6px;
  font-weight:normal;
}

ul.selectbox.items.sb_default.mediacenter_filter .optgroup ul.items li
{
  background: url('vhs-assets-css-12085673086a6f158b9fceb2bf377701.gif') no-repeat scroll left center transparent;
}

.selectbox.items.sb_default.mediacenter_filters li.hover .item
{
  background: url('vhs-assets-css-12085673086a6f158b9fceb2bf377701.gif') no-repeat scroll left center transparent;
  background-color:transparent;
}

.selectbox.items .optgroup li.hover > .item
{
  background: url('vhs-assets-css-12085673086a6f158b9fceb2bf377701.gif') no-repeat scroll left center #ededed;
}

.selectbox.items.mediacenter_filters .optgroup .items
{
  padding-left:0px;
}

.selectbox.items.sb_default.mediacenter_filters .optgroup .items
{
  padding-left:0px;
}

/* item count */

.tx_avdownload .itemcount 
{
  margin:20px 0;
  text-align:center;
  font-size:17px;
}

/* list */
.tx_avdownload .module_list .category_info 
{
  margin-bottom:16px;
}
.tx_avdownload .module_list .image 
{
  float:left;
  width:74px;
  min-height:1px;
}
.tx_avdownload .module_list .info 
{
  float:left;
  padding-right:25px;
  width:355px;
}
.tx_avdownload .module_list .preview 
{
  float:none;
  padding:0;
  margin:0;
  display:table-cell;
  vertical-align:middle;
  width:60px;
}
.tx_avdownload .module_list .preview a.ir
{
  background: url('vhs-assets-css-f06564c3823267fe7d99a7ec905c2501.png') no-repeat scroll 0px -400px transparent;
  height:25px;
  width:25px;
}

.tx_avdownload .module_list .interaction 
{
  float:none;
  padding:0;
  margin:0;
  display:table-cell;
  vertical-align:middle;
  width:100px;
}
.tx_avdownload .module_list .cart 
{
  position:relative;
  width:70px;  
  float:none;
  padding:0;
  margin:0;
  display:table-cell;
  vertical-align:middle;
}
.tx_avdownload .module_list .cart .indicator
{
  position: absolute;
  right: 5px;
  top: -14px;
}
.tx_avdownload .index .module_list .cart .action
{
  float:right;
  position:relative;
}

/* cart specific content */
.tx_avdownload .is_cartable.cart_action_remove
{
  display:none;
}


.tx_avdownload .index .module_list.downloads
{
  background: url('vhs-assets-css-9e2b23eb45e49e9b543a26f61e6bca9f.gif') no-repeat scroll 0 0 transparent;
  margin-bottom: 40px;
}
.tx_avdownload .index .module_list.cats
{
  margin-top:20px;
}
.tx_avdownload .index .module_list_item
{
  padding:16px 0;
}
.tx_avdownload .items_per_page.form_row .selectbox
{
  width:60px;
}

.tx_avdownload .index .fce_youtube,
.tx_avdownload .index .fce_youtube a
{
  margin-bottom:0px;
}

/* Pager */
.tx_avdownload .index .pager
{
  text-align:center;
  margin-bottom:30px;
}

.tx_avdownload .index .pager .page
{
  border-right:2px solid #9A9DA0;
  padding-right:3px;
  margin-right:7px;
}

.tx_avdownload .index .pager .page.last
{
  border-right:0px none;
}

.tx_avdownload .index .items_per_page
{
  margin-top:20px;
  text-align:left;
}

.tx_avdownload .index .items_per_page .title
{
  font-size:11px;
  padding:0 10px;
  line-height:25px
}

.tx_avdownload .index .pager .pages
{
  display:inline-block;
}

.tx_avdownload .index .pager .pages_inner
{
  padding:18px 10px 0 16px;
}

.tx_avdownload .index .pager .prev,
.tx_avdownload .index .pager .next
{
  background:url('vhs-assets-css-cd711e9a02e4a91a0bb6bf0bccfeb31c.gif') top left no-repeat;
  float:left;
  height:32px;
  margin-top:10px;
  width:20px;
}

.tx_avdownload .index .pager .prev_empty,
.tx_avdownload .index .pager .next_empty
{
  display:block;
  float:left;
  height:32px;
  margin-top:10px;
  width:20px;
}

.tx_avdownload .index .pager .prev:hover
{
  background-position:0px -75px;
}

.tx_avdownload .index .pager .next
{
  background-position:0px -40px;
}

.tx_avdownload .index .pager .next:hover
{
  background-position:0px -115px;
}

/* $1 - Contact //////////////////////////////////////////////////////////////*/

#tx_avdownloads_contact_form_field_agb_label {
  display:inline;
}
#tx_avdownloads_contact_form_field_agb_label:hover{
  cursor:pointer;
}

#tx_avdownloads_contact_form_field_agb {
  vertical-align: middle;
  margin-right:10px;
}

/* $2 - Cart Small ///////////////////////////////////////////////////////////*/

#cart_small  {
  right:-1px;
  position:fixed;
  height:192px;
  width:58px;
  top:50%;
}
#cart_small_wrapper {  
  background:url('vhs-assets-css-b57592f71ae0f4e05dd7ad1756a3ab08.png') no-repeat top left transparent;
  height:192px;
  width:58px;
}
#cart_small_wrapper.cart_empty {
  visibility:hidden;
}
#cart_small_wrapper.en {  
  background:url('vhs-assets-css-d7e55f8a32d569d57e74b28e1f2dd856.png') no-repeat top left transparent;
}
#cart_small_wrapper.fr {  
  background:url('vhs-assets-css-a7693e82cf4a6e65286499d714006445.png') no-repeat top left transparent;
}
#cart_small_wrapper.nl {  
  background:url('vhs-assets-css-96825602cb4aef52fced8933158526e9.png') no-repeat top left transparent;
}

#cart_small_content {
  cursor: pointer;
  height: 148px;
  margin-left: 22px;
  margin-right: 0;
  padding-top: 22px;
  width: 35px;
}
#cart_small .small_inner {
  height: 148px;
  width: 35px;
}

#cart_small a:hover{
  text-decoration:none;
}

#followup #cart_small { 
  right:0px;
}
#followup #cart_small .small_inner { 
  margin-right:0;
}

#cart_animation_flying {
  position:absolute;
  width:5px;
  height:5px;
  border:1px solid #DEDFE3;
  display:none;
  background-color:#DEDFE3;
  background-repeat:no-repeat;
  background-position: center center;
}

/* $2 - Cart Large ///////////////////////////////////////////////////////////*/

#tx_downloads_cart_large .advise
{
  margin-bottom:30px;
}

#tx_downloads_cart_large  .cart_items_cnt
{
  margin:40px 0px;
}

#tx_downloads_cart_large .module_list
{
  margin-bottom:20px;
}
#tx_downloads_cart_large .module_list .item_left
{
  width:65%;
}

#tx_downloads_cart_large .module_list .item_left .description
{
  color:#9A9DA0;
  font-size:11px;
}

#tx_downloads_cart_large .module_list .item_right
{
  margin-left: 5%;
  position:relative;
  width:30%;
}

#tx_downloads_cart_large .module_list .item_right .amount
{
  float:left;
  width:90px;
}
#tx_downloads_cart_large .module_list .item_right .amount input
{
  margin-top:3px;
}
#tx_downloads_cart_large .module_list .item_right .amount input.readonly
{
  margin-top:4px;
  border:none;
  cursor:default;
}
#tx_downloads_cart_large .module_list .item_right .amount .textfield
{  
  float:left;
}
#tx_downloads_cart_large .module_list .item_right .amount div
{  
  margin-top:-2px;
}
#tx_downloads_cart_large .module_list .item_right .amount label
{
  float:left;
  display:block;
  margin-right:5px;
}
#tx_downloads_cart_large .module_list .item_right .error
{
  margin-top:2px;
  color:red;
}
#tx_downloads_cart_large .module_list .item_right .delete
{
  float:left;
  width:70px;
}
#tx_downloads_cart_large .module_list .item_right .delete .ajax_loader
{
  position:absolute;
  right:0px;
  top:-8px;
}

/* $2 - Cart Form ////////////////////////////////////////////////////////////*/

.tx_avdownload .form .module_list
{
  margin-bottom:50px;
}
.tx_avdownload .form .module_list .item_right
{
  position:relative;
  float:right;
  width:60px;
}
.tx_avdownload .form .module_list .item_right div
{  
  margin-top:-2px;
}
.tx_avdownload .form .module_list .item_right label
{
  float:left;
  display:block;
  margin-right:5px;
}
.tx_avdownload .form .form_row .selectbox
{
  width:190px;
}


/* $1 - List -----------------------------------------------------------------*/

.tx_avnews .list .element {
    padding-bottom: 20px;
}

.tx_avnews .list .element .left {
    width: 130px;
    height: 100px;
}

.tx_avnews .list .element .right {
    width: 500px;
}

.tx_avnews .list .module_list_item .item_left {
    float: left;
}

.tx_avnews .list .module_list_item .ritem_right {
    float: left;
    width: 510px;
}

.tx_avnews .list a.more {
    float: right;
}

.tx_avnews .list .banner {
    margin-bottom: 20px;
    width: 643px;
    overflow: hidden;
}

/* Pager */
.tx_avnews .list .pager {
    text-align: center;
    margin-bottom: 30px;
}

.tx_avnews .list .pager .page {
    border-right: 2px solid #9A9DA0;
    padding-right: 3px;
    margin-right: 7px;
}

.tx_avnews .list .pager .page.last {
    border-right: 0px none;
}

.tx_avnews .list .items_per_page {
    margin-top: 20px;
    text-align: left;
}

.tx_avnews .list .items_per_page .title {
    font-size: 11px;
    padding: 0 10px;
    line-height: 25px
}

.tx_avnews .list .pager .pages {
    display: inline-block;
}

.tx_avnews .list .pager .pages_inner {
    padding: 18px 10px 0 16px;
}

.tx_avnews .list .pager .prev,
.tx_avnews .list .pager .next {
    background: url('vhs-assets-css-cd711e9a02e4a91a0bb6bf0bccfeb31c.gif') top left no-repeat;
    float: left;
    height: 32px;
    margin-top: 10px;
    width: 20px;
}

.tx_avnews .list .pager .prev_empty,
.tx_avnews .list .pager .next_empty {
    display: block;
    float: left;
    height: 32px;
    margin-top: 10px;
    width: 20px;
}

.tx_avnews .list .pager .prev:hover {
    background-position: 0px -75px;
}

.tx_avnews .list .pager .next {
    background-position: 0px -40px;
}

.tx_avnews .list .pager .next:hover {
    background-position: 0px -115px;
}

.tx_avnews .list .items_per_page.form_row .selectbox {
    width: 60px;
}

.tx_avnews .list .index .items_per_page {
    margin-top: 20px;
    text-align: left;
}

.tx_avnews .list .index .items_per_page .title {
    font-size: 11px;
    padding: 0 10px;
    line-height: 25px
}

/* $2 - Show -----------------------------------------------------------------*/

.tx_avnews .show .image,
.tx_avnews .show .description {
    padding-bottom: 20px;
}

.tx_avnews .show .imagegallery,
.tx_avnews .show .downloads {
    margin-top: 20px;
}

.tx_avnews .show .downloads li {
    padding: 4px 0;
}


